package com.ruoyi.system.domain.dto;

import org.springframework.core.SpringVersion;

import java.io.Serializable;
import java.util.Date;

/**
 * @author zsl
 * @version 1.0.0
 * @ClassName DeviceHeader.java
 * @Description TODO
 * @createTime 2022/6/2116:38
 */
public class DeviceHeader implements Serializable {
    private Long id;
    private Date time;
    private String currentStatus;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Date getTime() {
        return time;
    }

    public void setTime(Date time) {
        this.time = time;
    }

    public String getCurrentStatus() {
        return currentStatus;
    }

    public void setCurrentStatus(String currentStatus) {
        this.currentStatus = currentStatus;
    }

    @Override
    public String toString() {
        return "DeviceHeader{" +
                "id=" + id +
                ", time=" + time +
                ", currentStatus='" + currentStatus + '\'' +
                '}';
    }
}
